=== debian/changelog ===
neutron-fwaas (1:7.0.0-0ubuntu1) wily; urgency=medium

  * New upstream release for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2015 16:39:58 -0400

neutron-fwaas (1:7.0.0~rc3-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Oct 2015 11:21:31 -0400

neutron-fwaas (1:7.0.0~rc2-0ubuntu1) wily; urgency=medium

  * New upstream release candidate for OpenStack Liberty.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Oct 2015 09:51:00 -0400

neutron-fwaas (1:7.0.0~rc1-0ubuntu1) wily; urgency=medium

  * d/watch: Update to cope with upstream rc versioning.
  * New upstream release candidate for OpenStack Liberty.
  * d/rules: Drop removal of .eggs directory in override_dh_auto_clean.
  * d/control: Bump minimum pbr version to 1.8.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 13:56:07 -0400

neutron-fwaas (1:7.0.0~b3-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 08 Sep 2015 16:00:23 -0400

neutron-fwaas (1:7.0.0~b2-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * d/control: Align (build-)depends with upstream.
  * d/rules: Fix override_dh_auto_clean rule and remove .eggs directory.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Aug 2015 14:13:01 -0400

neutron-fwaas (1:7.0.0~b1-0ubuntu3) wily; urgency=medium

  * No change rebuild with SQLAlchemy 1.0.6.

 -- James Page <james.page@ubuntu.com>  Fri, 24 Jul 2015 11:19:43 +0100

neutron-fwaas (1:7.0.0~b1-0ubuntu2) wily; urgency=medium

  * Switch neutron-common -> python-neutron as BD for testing.
  * Ignore broken dependency generation for oslo.messaging_ for older
    dh-python versions.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 13:30:12 +0100

neutron-fwaas (1:7.0.0~b1-0ubuntu1) wily; urgency=medium

  * New upstream milestone for OpenStack Liberty.
  * Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 29 Jun 2015 09:49:12 +0100

neutron-fwaas (2015.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo. (LP: #1449744) 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 30 Apr 2015 17:40:32 +0200

neutron-fwaas (2015.1~rc1-0ubuntu2) vivid; urgency=medium

  * d/control: Declare a Breaks/Replaces on neutron-common as this package
    has taken ownership of /etc/neutron/fwaas_driver.ini (LP: #1446592). 

 -- James Page <james.page@ubuntu.com>  Tue, 21 Apr 2015 13:06:15 +0100

neutron-fwaas (2015.1~rc1-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align version requirement with upstream. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 10 Apr 2015 09:38:51 -0400

neutron-fwaas (2015.1~b3-0ubuntu1) vivid; urgency=medium

  * New upstream milestone release:
    - d/control: Align version requirement with upstream, add new dependency
      on oslo-log.
  * Enable unit test suite execution:
    - d/control: Switch BD on python-neutron -> neutron-common.
    - d/rules: Enable execution of unit tests.

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 11:19:40 +0100

neutron-fwaas (2015.1~b2-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Update/align dependencies with upstream.
    - d/rules: Don't drop fwaas_driver.ini from install, as now
      provided from this package.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Feb 2015 14:11:17 +0000

neutron-fwaas (2015.1~b1-0ubuntu2) vivid; urgency=medium

  * d/control: Add missing ${python:Depends} to binary package depends.
  * d/copyright: Update reference for Format field.
  * d/rules: Minor cleanup for test suite execution.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Jan 2015 10:02:16 +0000

neutron-fwaas (2015.1~b1-0ubuntu1) vivid; urgency=medium

  * Initial release for OpenStack Kilo-1 milestone.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Jan 2015 10:11:07 +0000
