## neutron-fwaas 7.1.1

=== debian/changelog ===
neutron-fwaas (1:7.1.1-0ubuntu1) wily; urgency=medium

  * New upstream stable point release for OpenStack Liberty (LP: #1594867).

 -- David Della Vecchia <ddv@canonical.com>  Tue, 21 Jun 2016 15:03:56 -0400

neutron-fwaas (1:7.0.2-0ubuntu1) wily; urgency=medium

  * New upstream point release for OpenStack Liberty (LP: #1569502).

 -- David Della Vecchia <ddv@canonical.com>  Wed, 13 Apr 2016 11:14:55 -0400
