=== debian/changelog ===
neutron-fwaas (1:7.1.2-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream stable point release for OpenStack Liberty (LP: #1619452).

 -- David Della Vecchia <ddv@canonical.com>  Mon, 05 Sep 2016 07:06:05 -0400

neutron-fwaas (1:7.1.1-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 29 Jun 2016 21:34:42 +0000
