=== debian/control ===
--- 
+++ 
@@ -11,26 +11,27 @@
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.8.0),
                      python-coverage (>= 3.6),
-                     python-eventlet (>= 0.17.4),
+                     python-eventlet (>= 0.18.2),
                      python-fixtures (>= 1.3.1),
                      python-hacking,
                      python-httplib2 (>= 0.7.5),
                      python-mock (>= 1.2),
                      python-netaddr (>= 0.7.12),
-                     python-neutron (>= 2:7.0.0~b1),
-                     python-oslo.concurrency (>= 2.3.0),
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.db (>= 2.4.1),
-                     python-oslo.log (>= 1.8.0),
-                     python-oslo.messaging (>= 1.16.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.service (>= 0.7.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-neutron (>= 2:8.0.0),
+                     python-neutron-lib (>= 0.0.1),
+                     python-oslo.concurrency (>= 3.5.0),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.db (>= 4.1.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.service (>= 1.0.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
-                     python-requests-mock (>= 0.6.0),
+                     python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
-                     python-sqlalchemy (>= 0.9.9),
+                     python-sqlalchemy (>= 1.0.10),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-webob (>= 1.2.3),
@@ -45,18 +46,19 @@
 Package: python-neutron-fwaas
 Architecture: all
 Depends: alembic (>= 0.8.0),
-         python-eventlet (>= 0.17.4),
+         python-eventlet (>= 0.18.2),
          python-httplib2 (>= 0.7.5),
          python-netaddr (>= 0.7.12),
-         python-oslo.config (>= 1:2.3.0),
-         python-oslo.db (>= 2.4.1),
-         python-oslo.log (>= 1.8.0),
-         python-oslo.messaging (>= 1.16.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.service (>= 0.7.0),
-         python-oslo.utils (>= 2.0.0),
+         python-neutron-lib (>= 0.0.1),
+         python-oslo.config (>= 1:3.7.0),
+         python-oslo.db (>= 4.1.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.messaging (>= 4.0.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.service (>= 1.0.0),
+         python-oslo.utils (>= 3.5.0),
          python-six (>= 1.9.0),
-         python-sqlalchemy (>= 0.9.9),
+         python-sqlalchemy (>= 1.0.10),
          ${misc:Depends},
          ${python:Depends},
 Breaks: neutron-common (<< 1:2015.1~b2-0ubuntu1~),
