=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 	dh $@ --with python2 --buildsystem=python_distutils
 
 override_dh_install:
+	PYTHONPATH=$(CURDIR) $(CURDIR)/tools/generate_config_file_samples.sh
+	find $(CURDIR)/etc -type f | xargs rename 's/\.sample$$//'
 	# NOTE: scrub usr/etc folder from install.
 	rm -rf debian/python-neutron-fwaas/usr/etc
 	dh_install
