## neutron-fwaas 9.0.0~b3

=== debian/changelog ===
neutron-fwaas (1:9.0.0~b3-1+42~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 20 Sep 2016 18:19:18 +0000

neutron-fwaas (1:9.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * debian/python-neutron-fwaas.install: remove usr/bin/*, as there's now no
    binary there anymore.
  * Remove the neutron-fwaas-l3-agent init script, as this package is now just
    a plugin. Make the neutron-fwaas-l3-agent package a transition package.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2016 14:29:06 +0200

neutron-fwaas (1:9.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using HTTPS URL for upstream git.
  * Black list cisco unit test that is failing:
    *test_cisco_fwaas_plugin.TestCiscoFirewallPlugin.test_update_csr_firewall*

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jul 2016 13:48:56 +0200

neutron-fwaas (1:9.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Also package what's in /usr/bin/*.
  * Standards-Version is now 3.9.8 (no change).
  * Fixed debian/copyright ordering.
  * Added a neutron-fwaas-common package holding config files, preparing the
    Py3 transition.
  * Added a neutron-fwaas-l3-agent, holding the init script.
  * Renames $(CURDIR)/debian/python-neutron-fwaas/usr/bin/neutron-l3-agent as
    neutron-fwaas-l3-agent.
  * Added Conflicts: neutron-l3-agent.
  * Fixed useable default config values for fwaas_driver.ini.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Jun 2016 09:30:07 +0200

neutron-fwaas (1:8.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).
  * Now generating the config file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 23:08:05 +0200

neutron-fwaas (1:7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Oct 2015 09:25:53 +0000

neutron-fwaas (1:7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Sep 2015 09:13:47 +0200

neutron-fwaas (2015.1.0-4) unstable; urgency=medium

  * Also package Alembic migrations (Closes: #792590).

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Aug 2015 09:01:58 +0000

neutron-fwaas (2015.1.0-3) unstable; urgency=medium

  * Allow running with SQLAlchemy 1.0.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Jul 2015 02:59:03 +0000

neutron-fwaas (2015.1.0-2) unstable; urgency=medium

  * Added --fail-missing for dh_install to avoid possible mistakes.
  * Packaging usr/etc/neutron/fwaas_driver.ini in /etc/neutron.
  * Removed the neutron-fwaas-agent package alltogether, as in fact, there's no
    specific agent. This source package is only a new lib for the l3 agent.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Jun 2015 16:00:26 +0200

neutron-fwaas (2015.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2015 16:48:00 +0000

neutron-fwaas (2015.1~rc2-1) unstable; urgency=medium

  * Initial release. (Closes: #783590)

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2015 01:13:07 +0100
