=== debian/control ===
Source: neutron-fwaas
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.4),
                     python-coverage,
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 3.0.0),
                     python-hacking (>= 0.10.0),
                     python-httplib2,
                     python-mock (>= 2.0),
                     python-mysqldb,
                     python-netaddr (>= 0.7.12),
                     python-neutron (>= 2:9.0.0~b3),
                     python-neutron-lib (>= 0.4.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.db (>= 4.10.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.messaging (>= 5.2.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-psycopg2 (>= 2.5),
                     python-pymysql,
                     python-requests-mock (>= 1.0),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.12),
                     python-testresources,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-webob,
                     python-webtest,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-neutron-fwaas
Vcs-Git: https://git.openstack.org/openstack/deb-neutron-fwaas
Homepage: https://github.com/openstack/neutron-fwaas

Package: python-neutron-fwaas
Architecture: all
Section: python
Depends: alembic (>= 0.8.4),
         python-eventlet (>= 0.18.4),
         python-httplib2,
         python-mysqldb,
         python-netaddr (>= 0.7.12),
         python-neutron (>= 2:9.0.0~b3),
         python-neutron-lib (>= 0.4.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.db (>= 4.10.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.messaging (>= 5.2.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.8),
         python-psycopg2 (>= 2.5),
         python-pymysql,
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.12),
         ${misc:Depends},
         ${python:Depends},
Recommends: iputils-arping,
Provides: ${python:Provides},
Description: OpenStack Firewall as a Service - Python 2.7 library
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python library for the Firewall as a Service agent.

Package: neutron-fwaas-common
Architecture: all
Depends: neutron-common,
         python-neutron-fwaas (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Breaks: python-neutron-fwaas (<< 1:9.0.0~),
Replaces: python-neutron-fwaas (<< 1:9.0.0~),
Description: OpenStack Firewall as a Service - common files
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package contains common files for the Neutron load balancer.

Package: neutron-fwaas-l3-agent
Architecture: all
Conflicts: neutron-l3-agent,
Depends: neutron-fwaas-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: OpenStack Firewall as a Service - transitional dummy package
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package is a transitional dummy package for the FWaaS l3 agent.
