## neutron-fwaas 9.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -7,16 +7,16 @@
 httplib2>=0.7.5 # MIT
 netaddr!=0.7.16,>=0.7.12 # BSD
 SQLAlchemy<1.1.0,>=1.0.10 # MIT
-alembic>=0.8.0 # MIT
+alembic>=0.8.4 # MIT
 six>=1.9.0 # MIT
-neutron-lib>=0.0.1 # Apache-2.0
-oslo.config>=3.7.0 # Apache-2.0
-oslo.db>=4.1.0 # Apache-2.0
+neutron-lib>=0.4.0 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
+oslo.db!=4.13.1,!=4.13.2,>=4.10.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
-oslo.messaging>=4.0.0 # Apache-2.0
+oslo.messaging>=5.2.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
-oslo.service>=1.0.0 # Apache-2.0
-oslo.utils>=3.5.0 # Apache-2.0
+oslo.service>=1.10.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 
 # This project does depend on neutron as a library, but the
 # openstack tooling does not play nicely with projects that
