=== debian/changelog ===
neutron-fwaas (1:9.0.0~rc1-1+45~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 05 Oct 2016 14:09:54 +0000

neutron-fwaas (1:9.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * debian/python-neutron-fwaas.install: remove usr/bin/*, as there's now no
    binary there anymore.
  * Remove the neutron-fwaas-l3-agent init script, as this package is now just
    a plugin. Make the neutron-fwaas-l3-agent package a transition package.
  * d/s/options: extend-diff-ignore of .gitreview and egg-info
  * Fixed oslotest EPOCH.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Sep 2016 14:29:06 +0200
