=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               dh-systemd,
                openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
@@ -30,7 +31,7 @@
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-psycopg2 (>= 2.5),
                      python-pymysql,
                      python-requests-mock (>= 1.0),
@@ -44,8 +45,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-neutron-fwaas
-Vcs-Git: https://git.openstack.org/openstack/deb-neutron-fwaas
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-neutron-fwaas?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-neutron-fwaas -b debian/newton
 Homepage: https://github.com/openstack/neutron-fwaas
 
 Package: python-neutron-fwaas
