=== debian/changelog ===
neutron-fwaas (1:9.0.0-3) unstable; urgency=medium

  * Team upload.
  * Bumped debhelper compat version to 10
  * Patch-out upper constraints of SQLAlchemy

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2017 11:45:11 +0100

neutron-fwaas (1:9.0.0-2) unstable; urgency=medium

  * neutron-fwaas-l3-agent now runtime depends on neutron-l3-agent, to allow a
    correct upgrade path.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2016 20:18:56 +0100

neutron-fwaas (1:9.0.0-1) unstable; urgency=medium

  * New upstrem release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2016 18:15:30 +0200
