=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                dh-systemd,
                openstack-pkg-tools (>= 52~),
@@ -19,8 +19,8 @@
                      python-httplib2,
                      python-mock (>= 2.0),
                      python-mysqldb,
-                     python-netaddr (>= 0.7.12),
-                     python-neutron (>= 2:9.0.0~b3),
+                     python-netaddr (>= 0.7.13),
+                     python-neutron (>= 2:9.0.0~rc1),
                      python-neutron-lib (>= 0.4.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.config (>= 1:3.14.0),
@@ -56,8 +56,8 @@
          python-eventlet (>= 0.18.4),
          python-httplib2,
          python-mysqldb,
-         python-netaddr (>= 0.7.12),
-         python-neutron (>= 2:9.0.0~b3),
+         python-netaddr (>= 0.7.13),
+         python-neutron (>= 2:9.0.0~rc1),
          python-neutron-lib (>= 0.4.0),
          python-oslo.config (>= 1:3.14.0),
          python-oslo.db (>= 4.10.0),
@@ -102,8 +102,8 @@
 
 Package: neutron-fwaas-l3-agent
 Architecture: all
-Conflicts: neutron-l3-agent,
 Depends: neutron-fwaas-common (= ${source:Version}),
+         neutron-l3-agent,
          ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
