## neutron-fwaas 9.0.1

=== debian/changelog ===
neutron-fwaas (1:9.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1688557).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2017 15:33:17 -0400

neutron-fwaas (1:9.0.0-0ubuntu1) yakkety; urgency=medium

  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).
  * New upstream release for OpenStack Newton.
  * d/control: Align python-neutron BD with Newton final release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 15:52:15 -0400

neutron-fwaas (1:9.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Sep 2016 13:51:38 -0400

neutron-fwaas (1:9.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2016 11:33:29 +0100

neutron-fwaas (1:9.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant]
  * d/control: Add python-neutron to Depends.

 -- David Della Vecchia <ddv@canonical.com>  Fri, 02 Sep 2016 08:19:40 -0400

neutron-fwaas (1:9.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 14:34:22 -0400

neutron-fwaas (1:9.0.0~b1-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * d/rules: Drop usr/bin/neutron-l3-agent from install as it clashes with
    the agent provide by the neutron-l3-agent package.

  [ David Della Vecchia ]
  * New upstream milestone for OpenStack Newton.
  * d/control: Align (Build-)Depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Mon, 06 Jun 2016 17:05:12 -0400
