## neutron-fwaas 9.0.2

=== debian/changelog ===
neutron-fwaas (1:9.0.2-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New stable point release for OpenStack Newton (LP: #1736150).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 04 Dec 2017 10:12:27 -0500

neutron-fwaas (1:9.0.1-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 11 May 2017 23:09:43 +0000
