## neutron-fwaas 10.0.0

=== debian/changelog ===
neutron-fwaas (1:10.0.0-0ubuntu2) zesty; urgency=medium

  * d/p/gate_hook-stop-including-localrc.patch: Cherry-pick patch from
    stable/ocata to fix tempest failure (LP: #1667736).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Mar 2017 15:22:58 -0400

neutron-fwaas (1:10.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 10:19:07 -0500

neutron-fwaas (1:10.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * New upstream release candidate for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 17 Feb 2017 08:47:33 -0500

neutron-fwaas (1:10.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 08 Feb 2017 09:00:23 -0500

neutron-fwaas (1:10.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 07:58:05 -0500

neutron-fwaas (1:10.0.0~b2-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * debian/rules: Set PBR_VERSION to correct distro version for
    package build. 

  [ Corey Bryant ]
  * New upstream milestone release for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Use ostestr for unit test execution.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Dec 2016 07:50:15 -0500

neutron-fwaas (1:10.0.0~b1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone release for OpenStack Ocata.
  * d/control: Align (build-)depends with upstream.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 16 Nov 2016 16:31:02 -0500
